Subject: Re: svr2/unionfs

From: "Magnus Hagander" <[email-masked]>
Date: Mon, 28 Nov 2005 09:17:39 +0100

> > Hi Marc,
> >
> > How easy would it be to get rid of the unionfs stuff on svr2/borg? 
> > Given that there is only the one VM, can the vserver just be copied 
> > over the template?
> 
> the ones we've been doing, and what we'll be doing with teh 
> dev vserver tonight, is we copy over a clean, base template 
> (ie. imap, postfix and vanilla apache) and then re-add the 

When we're talking svr2 in this case, why would we want to even put imap
*on* it in the first placae? Or vanilla apache, since we'll need to
recompile it anyway.
The less stuff on there, the less stuff to be pathched for security
stuff. In light of the recent "mishap" on svr2...

//Magnus

---

From: "Marc G. Fournier" <[email-masked]>
Date: Mon, 28 Nov 2005 04:27:25 -0400 (AST)

> stuff. In light of the recent "mishap" on svr2...

We can do that too ... I just have pre-setup skeletons that already match 
the format for how svr2 is already setup, so it would potentially be an 
easier switch then starting completely from scratch, that's all ...

re: imap ... just disable it in /etc/rc.conf so that it doesn't start up, 
that's all ...

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664